Subject: bug#38187: 27.0.50; No mouse-wheel scaling on images

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 22 Nov 2019 00:10:48 +0100

Juri Linkov <[email-masked]> writes:

>   /* If the number of cached images has grown unusually large,
>      decrease the cache eviction delay (Bug#6230).  */
>
> Does this mean the number of cached images was not large enough?

I've successfully (ahem) made Linux kill Emacs by looping over images
(out of memory killer), so I don't think whatever it does is well-tuned.
I haven't looked at the code now, but doesn't it just count images/time
and not take image size into account?  I may be misremembering.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no